=== debian/control ===
Source: hash-identifier
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Mati Aharoni <muts@kali.org>,
           Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://github.com/blackploit/hash-identifier
Vcs-Git: https://gitlab.com/kalilinux/packages/hash-identifier.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/hash-identifier

Package: hash-identifier
Architecture: all
Depends: ${misc:Depends}, python3
Description: Tool to identify hash types
 Software to identify the different types of hashes used to
 encrypt data and especially passwords.
