=== debian/watch ===
version=4

opts=mode=git,pgpmode=none,pretty=1.2~git%cd.%h \
  https://github.com/blackploit/hash-identifier HEAD

# Use the following when upstream starts to tag releases:
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pyshodan-$1.tar.gz%" \
#   https://github.com/blackploit/hash-identifier/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
